none
Get-CertificateをWindows2008R2で使いたい

    質問

  • PowerShellのGet-CertificateコマンドをWindows2008R2環境で使いたいのですができる方法はあるのでしょうか?

    WindowsServer2008R2 SP1

    PowerShell3.0

    Windows 管理フレームワーク5.1

    2018年1月18日 5:39

回答

  • Get-Certificateコマンドが含まれる、PKIモジュールはWindows Server 2012、Windows 8以降のOSに付属のモジュールです。

    したがって、Windows Server 2008 R2で使用する方法は、残念ながらありません。

    • 回答の候補に設定 チャブーンMVP 2018年1月21日 2:48
    • 回答としてマーク Ma Fu 2018年1月24日 14:00
    2018年1月19日 14:35
    モデレータ

すべての返信